PHP Manual
Prev |  | Next

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## Description

bool http_match_request_header ( string header [, string value [, bool match_case = FALSE]] )

Match an incoming HTTP header.

## Parameters

header

  The header name (case-insensitive)

value

  The header value that should be compared

match_case

  Whether the value should be compared case sensitively

## Return Values

Returns TRUE if header value matches, else FALSE.

Prev | Home | Next
http_match_modified | Up | http_build_cookie